/*

Theme Name: AIA
Theme URI: https://aiad.com.au
Author: Jacob Squires
Author URI: https://aiad.com.au
Description: AIA Base Theme
Version: 1.0.1
Template: x
*/

a:focus, select:focus, input[type="file"]:focus, input[type="radio"]:focus, input[type="submit"]:focus, input[type="checkbox"]:focus{outline:none !important;}
@font-face {
	font-family:'FuturaBT-Book';
	src: url('fonts/FuturaBT-Book_gdi.eot');
	src: url('fonts/FuturaBT-Book_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/FuturaBT-Book_gdi.woff') format('woff'),
		url('fonts/FuturaBT-Book_gdi.ttf') format('truetype'),
		url('fonts/FuturaBT-Book_gdi.otf') format('opentype'),
		url('fonts/FuturaBT-Book_gdi.svg#FuturaBT-Book') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}
h1{font-size: 1.8em !important;padding: 10px 0; margin:0;}
h2 {font-size: 1.3em !important;padding: 10px 0; margin:0;}

.x-logobar{background-color: #080808 !important;}
.masthead-stacked .x-brand{float:left !important;}
#headerbtn {
    width: 229px;
    font-weight: 600;
    line-height: 1.2;
    padding: 9px 5px 10px 50px;
    border: 1px solid #fff;
    position: relative;
    font-size: 20px;
    text-align: left;
}

#headerbtn .x-icon-phone{position: absolute;left:10px;}

.ow-button-base a {
    font-size: 1.45em;
display:block;
    padding: 0.5em 1em;
    background: #1557c2;
    color: #ffffff !important;
    border: 1px solid #1557c2;
    border-width: 1px 0;
    -webkit-border-radius: 0em;
    -moz-border-radius: 0em;
    border-radius: 0em;
    text-shadow: 0 1px 0 rgba(0,0,0,0.05);
}

.masthead-stacked .desktop .x-nav {  
    margin-left: 0;
    margin-right: 0;
    text-align: left;
}

.x-logobar{border:none !important;}
.x-navbar{box-shadow:none !important;}

.x-navbar .x-nav-wrap .x-nav > li > a{color: #FFFFFF;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    float: none;
    padding: 14px 40px !important;
    font-family: 'Open Sans', sans-serif;
    background: #1557C2 !important;
    border: 1px solid;
    margin-right: 4px;
    height:auto !important;
   
}
.x-navbar .x-nav-wrap .x-nav > li > a:hover{background-color:#363636 !important;}

.x-colophon.bottom .x-colophon-content {
    margin: 30px 0 10px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 1.3;
}


body{color:#fff;}

.x-hr{border-bottom: 1px solid #8493c0 !important;margin:0 0 20px 0 !important;}
.x-colophon.bottom{background-color: #080808 !important;    font-size: 12px;color:#fff;}
.x-colophon.top{padding:3% 0% 0%;background-color: #080808 !important;border-top: 5px solid #1557c2 !important;}

.widget:before{display:none;}
select{height: 3.45em;}
.btn_submit{    padding: 0.579em 1.105em 0.579em !important;
    width: 100% !important;
    text-shadow: none !important; font-weight:bold;}
.x-navbar-fixed-top-active .x-navbar-wrap{margin-bottom: 0px !important;}
.x-navbar{background-color: #080808 !important;border-bottom:0px !important;}
.x-navbar .desktop .x-nav>li>a:hover{box-shadow:none !important;}
.x-navbar .desktop .x-nav > .current-menu-item > a{box-shadow:none !important;}
.x-post-carousel.unstyled .entry-cover{border-left: 3px solid #fff;padding-bottom: 227px;}
.x-post-carousel.unstyled{padding: 0px 0;}
.h-entry-cover{top: calc(100% - 3em);
    left: 0;
    right: 0;
    margin: 0;
    padding: 1.0em;
    font-size: 22px;font-family:'FuturaBT-Book' !important;}
.menuicon a{padding-top:58px !important;}
.h3{border:1px solid #000 !important;     font-size: 30px;
    letter-spacing: 0px !important;
    padding: 10px;
    margin: 0px 0px 20px !important;font-family: 'FuturaBT-Book' !important;}
.h6{font-size: 17px;letter-spacing: 0px !important; margin: 0px 0px 20px !important;font-family: 'FuturaBT-Book' !important; text-transform:none !important; font-weight:bold !important;}
.x-img{margin-bottom:10px;}

.homecontact{border:1px solid #000; padding:30px 20px 0px;}
.x-block-grid-item{line-height: 22px;}

.rightservices .x-icon-circle{font-size:13px;}

.findus{background-color:#E7E7E7;padding:20px;color:#000; font-weight:bold; font-size:18px;}
.servicelist{list-style:none;}
.servicelist li{float:left; margin-right:30px;font-size:22px;text-transform:uppercase;}
.quote{font-size:22px; font-weight:bold;letter-spacing: 1px;line-height: 30px;}
.author{font-size:22px; font-weight:bold;letter-spacing: 1px;color:#000;}
.clients{color:#000;font-weight:700;}
.h-widget{font-size: 30px;
    letter-spacing: 0px !important;
    padding: 10px 0px;
    margin: 0px 0px 20px !important;font-family: 'FuturaBT-Book' !important; color:#000000;}
.footerheading{margin: 0px 0px 20px !important;font-family: 'FuturaBT-Book' !important; color:#fff;font-size: 34px;
    letter-spacing: 0px !important;text-transform:none !important;}
#menu-footermenu li{float:left;text-transform:uppercase;color:#fff !important;font-family: 'FuturaBT-Book' !important;    margin-right: 30px;
    margin-bottom: 20px;}
#menu-footermenu li a{color:#fff !important;font-size: 19px;}
.widget_nav_menu{margin-top:10px !important;}
.wpcf7-not-valid-tip{color:#ff0000;}

.contactform {padding: 0 30px;}
.contactform h3{color: #fff;font-size: 20px;font-family: "Open Sans",sans-serif;text-align:center;letter-spacing: 0;margin: 7px 0;}

.contactform label{color: #f9f9f9;font-family: "Open Sans",sans-serif;font-size: 12px;text-transform: uppercase;}
.contactform input[type="text"], input[type="tel"], input[type="email"], input[type="password"], textarea { background: #d6d6d6 none repeat scroll 0 0;border: 1px solid #eaeaea;padding: 1%;line-height: 20px;border-radius:0;height: auto;}
.contactform textarea {height:90px;} 
.contactform input[type="submit"] {color: #ffffff;padding: 10px 20px;width: 178px;text-transform: uppercase;background: #000 none repeat scroll 0 0 !important;border: 1px solid #ccc !important; border-radius: 0 !important; margin:8px auto 0;box-shadow:none !important;} 

.x-btn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center bottom , #104294 0%, #1557c2 100%) repeat scroll 0 0 !important;
    border-color: #0f3c86 #0e387d #0c326f !important;
    border-image: none !important;
    border-radius: 0.25em !important;
    border-style: solid !important;
    border-width: 1px !important;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.067) !important;
    color: #ffffff !important;
    font-size: 1.15em !important;
    padding: 0.8em 1em !important;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.05) !important;
    margin-top: 20px;
}

.x-colophon{border:none !important;box-shadow:none !important; }
.wpcf7-not-valid-tip{font-size:12px; color:red;}

.x-colophon.bottom .x-colophon-content{margin: 15px 0 10px !important;}
.screen-reader-response{display:none;}

@media (max-width: 879px){
.x-btn{ font-size: 18px !important;}
}

@media (max-width: 768px){
.firstcolumn{width: 100% !important; margin-right:0px; padding: 2% 4% 0.5% 4%;}
.secondcolumn{width: 100% !important;}
.footerheading{font-size:30px;}
.x-column.x-sm {padding:0 !important;}
.x-container {padding:0 !important;}
#headerbtn {text-align: center; margin: 10px auto 0 !important;padding: 9px 10px 9px 10px;}
#headerbtn .x-icon-phone{left: 0; position: relative;}
.masthead-stacked .x-brand{float: none !important;}
.ow-button-base {float: none !important;}
h1 {font-size: 1em !important;padding: 10px 5px;}
.x-btn-navbar.collapsed{background-color:#1557C2 !important; display:block !important;border-radius: 0px !important;}
.x-btn-navbar{background-color:#1557C2 !important;border-radius: 0px !important;}
.masthead-stacked .x-btn-navbar{display:block !important;}
.x-navbar .x-nav-wrap .x-nav > li > a{margin-right:0;}
.x-navbar .mobile .x-nav {margin: 5px 0 25px;}
}




 
